 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1873px;
}

.u-section-1 .u-text-1 {
  font-weight: 200;
  margin: 36px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 200;
  margin: 15px auto 0;
}

.u-section-1 .u-text-3 {
  font-weight: 200;
  margin: 197px auto 0;
}

.u-section-1 .u-form-1 {
  height: 410px;
  width: 570px;
  margin: 36px auto 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  border-style: solid;
}

.u-section-1 .u-btn-3 {
  background-image: none;
}

.u-section-1 .u-map-1 {
  width: 637px;
  height: 282px;
  margin: 309px auto 0;
}

.u-section-1 .u-text-4 {
  font-weight: 200;
  width: 637px;
  margin: 34px auto 0;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  width: 637px;
  margin: 18px auto 0;
}

.u-section-1 .u-text-6 {
  font-weight: 400;
  width: 637px;
  margin: 34px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1846px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 16px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -614px;
    margin-right: 64px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 703px;
  }

  .u-section-1 .u-map-1 {
    width: 595px;
    height: 271px;
    margin-top: 410px;
  }

  .u-section-1 .u-text-4 {
    width: 595px;
    margin-top: 50px;
  }

  .u-section-1 .u-text-5 {
    width: 595px;
    margin-top: 36px;
  }

  .u-section-1 .u-text-6 {
    width: 595px;
    margin-top: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1746px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 43px;
    margin-right: auto;
  }

  .u-section-1 .u-form-1 {
    margin-top: 128px;
  }

  .u-section-1 .u-map-1 {
    width: 586px;
    height: 308px;
    margin-top: 191px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 67px;
    margin-left: 63px;
    margin-right: 63px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-left: 63px;
    margin-right: 63px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 36px;
    margin-left: 63px;
    margin-right: 63px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2025px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 9px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 81px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 81px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-map-1 {
    width: 500px;
    height: 209px;
    margin-top: 274px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 50px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1740px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 28px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 42px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-form-1 {
    margin-top: 34px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-map-1 {
    width: 268px;
    margin-top: 126px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 64px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: 28px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-top: 47px;
    margin-left: 0;
    margin-right: 0;
  }
}